package com.example.administrator.zhapp.fragment;

import android.os.Bundle;

import com.example.administrator.zhapp.R;

/**
 * 已下载
 */
public class YxzFragment extends BaseFragment {

    public YxzFragment() {
    }

    public static YxzFragment newInstance() {
        YxzFragment fragment = new YxzFragment();
        return fragment;
    }

    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }

    @Override
    public int getContentViewId() {
        return R.layout.fragment_yxz;
    }

    @Override
    protected void initView() {
    }

    @Override
    protected void initData() {

    }
}
